{*nastaveniExport*}
<a href="#" class="btn btn-secondary" data-bs-toggle="modal" data-bs-target="#nastExportMenuModal">
    <i class="fa-solid fa-gear me-2"></i>Nastavení exportu
</a>
{*modal*}
<!-- Modal -->
<div class="modal fade" id="nastExportMenuModal">
    <div class="modal-dialog modal-xl modal-dialog-scrollable">
        <div class="modal-content">
            <div class="modal-header bg-secondary text-white">
                <h5 class="modal-title mb-0">Nastavení exportu</h5>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-12 mb-3">
                            <h4 class="bg-dark text-white mb-0 p-2">Nastavení dokumentu</h4>
                            <div class="bg-light shadow p-3">
                                {control nastaveniDokument}
                            </div>
                        </div>
                        <div class="col-12 mb-3">
                            <h4 class="bg-dark text-white mb-0 p-2">Nastavení obsahu</h4>
                            <div class="bg-light shadow p-2">
                                {control nastaveniObsah}
                            </div>
                        </div>
                        <div class="col-12 mb-3">
                            <h4 class="bg-dark text-white mb-0 p-2">Nastavení hlavičky</h4>
                            <div class="bg-light shadow p-2">
                                {control nastaveniHlavicka}
                            </div>
                        </div>
                        <div class="col-12 mb-3">
                            <h4 class="bg-dark text-white mb-0 p-2">Nastavení patičky</h4>
                            <div class="bg-light shadow p-2">
                                {control nastaveniPaticka}
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <a href="#" class="btn btn-outline-secondary" data-bs-dismiss="modal">Zavřít</a>
            </div>
        </div>
    </div>
</div>